Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_TabbedLists :: Class Notebook |
[frames] | no frames]

# Class Notebook

source code

    ??-391 --+
             |
            Notebook

sets tooltips for notebook tab images

Instance Methods
__init__(self, parent, id) | source code
OnMouseMotion(self, evt) | source code
OnLeftDown(self, evt) | source code

Class Variables
| tip_shown = `0`